<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.aperi.rcp.framework.feature"
      label="Aperi Framework Feature (Incubation)"
      version="1.0.0"
      provider-name="Eclipse.org">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.eclipse.rcp"
         version="3.2.1.r321_v20060801-2ekW2BxmcpPUOoq"/>

   <includes
         id="org.eclipse.aperi.rcp.common.feature"
         version="1.0.0"/>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.aperi.common"/>
      <import plugin="org.eclipse.jface"/>
      <import plugin="org.eclipse.swt"/>
   </requires>

   <plugin
         id="org.eclipse.aperi.rcp.gui"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.rcp.gui.communication"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.aperi.rcp.gui.report.launchbrowser"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

</feature>
